set terminal pdf color solid fsize 10 size 12cm,8cm
set output "res.pdf"
set logscale y 10
set xlabel "Iteration number"
set ylabel "Residual" 1
set style data line
set key box
set grid
plot "logs/p_0" title "p",\
     "logs/k_0" title "k",\
     "logs/epsilon_0" title "epsilon",\
     "logs/Ux_0" title "Ux",\
     "logs/Uy_0" title "Uy",\
     "logs/Uz_0" title "Uz"
#    EOF
